Bug 1486972

Summary: fcitx-libpinyin-0.5.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: fcitx-libpinyinAssignee: Liang Suilong <liangsuilong>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i18n-bugs, liangsuilong, pwu, robinlee.sysu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fcitx-libpinyin-0.5.3-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-10-02 14:22:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.5.3 (#1486972) none

Description Upstream Release Monitoring 2017-08-31 00:12:57 UTC
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.5.1-5.fc28
URL: https://fcitx-im.org/wiki/Libpinyin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8011/

Comment 1 Upstream Release Monitoring 2017-08-31 00:13:04 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.fcitx-im.org/fcitx-libpinyin/fcitx-libpinyin-0.5.2_dict.tar.xz to ./fcitx-libpinyin-0.5.2_dict.tar.xz

Comment 2 Upstream Release Monitoring 2017-09-15 00:14:04 UTC
Latest upstream release: 0.5.3
Current version/release in rawhide: 0.5.1-5.fc28
URL: https://fcitx-im.org/wiki/Libpinyin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8011/

Comment 3 Upstream Release Monitoring 2017-09-15 00:14:19 UTC
Created attachment 1326246 [details]
[patch] Update to 0.5.3 (#1486972)

Comment 4 Upstream Release Monitoring 2017-09-15 00:16:21 UTC
hotness's scratch build of fcitx-libpinyin-0.5.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21870663

Comment 5 Upstream Release Monitoring 2017-09-24 10:16:37 UTC
cheeselee's fcitx-libpinyin-0.5.3-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=974889

Comment 6 Fedora Update System 2017-09-24 17:45:12 UTC
fcitx-libpinyin-0.5.3-1.fc27 fcitx-4.2.9.3-1.fc27 fcitx-chewing-0.2.3-1.fc27 fcitx-cloudpinyin-0.3.5-1.fc27 fcitx-configtool-0.4.10-1.fc27 fcitx-hangul-0.3.1-1.fc27 fcitx-m17n-0.2.4-1.fc27 fcitx-table-extra-0.3.8-1.fc27 fcitx-table-other-0.2.4-1.fc27 fcitx-unikey-0.2.6-1.fc27 fcitx-qt5-1.1.1-1.fc27 kcm-fcitx-0.5.5-1.fc27 fcitx-sunpinyin-0.4.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5aeb6fc31

Comment 7 Fedora Update System 2017-09-24 20:54:10 UTC
fcitx-4.2.9.3-1.fc27, fcitx-chewing-0.2.3-1.fc27, fcitx-cloudpinyin-0.3.5-1.fc27, fcitx-configtool-0.4.10-1.fc27, fcitx-hangul-0.3.1-1.fc27, fcitx-libpinyin-0.5.3-1.fc27, fcitx-m17n-0.2.4-1.fc27, fcitx-qt5-1.1.1-1.fc27, fcitx-sunpinyin-0.4.2-1.fc27, fcitx-table-extra-0.3.8-1.fc27, fcitx-table-other-0.2.4-1.fc27, fcitx-unikey-0.2.6-1.fc27, kcm-fcitx-0.5.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5aeb6fc31

Comment 8 Fedora Update System 2017-09-28 06:21:22 UTC
fcitx-4.2.9.4-1.fc27 fcitx-chewing-0.2.3-1.fc27 fcitx-cloudpinyin-0.3.5-1.fc27 fcitx-configtool-0.4.10-1.fc27 fcitx-hangul-0.3.1-1.fc27 fcitx-libpinyin-0.5.3-1.fc27 fcitx-m17n-0.2.4-1.fc27 fcitx-qt5-1.1.1-1.fc27 fcitx-sunpinyin-0.4.2-1.fc27 fcitx-table-extra-0.3.8-1.fc27 fcitx-table-other-0.2.4-1.fc27 fcitx-unikey-0.2.6-1.fc27 kcm-fcitx-0.5.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5aeb6fc31

Comment 9 Fedora Update System 2017-09-28 16:28:12 UTC
fcitx-4.2.9.4-1.fc27, fcitx-chewing-0.2.3-1.fc27, fcitx-cloudpinyin-0.3.5-1.fc27, fcitx-configtool-0.4.10-1.fc27, fcitx-hangul-0.3.1-1.fc27, fcitx-libpinyin-0.5.3-1.fc27, fcitx-m17n-0.2.4-1.fc27, fcitx-qt5-1.1.1-1.fc27, fcitx-sunpinyin-0.4.2-1.fc27, fcitx-table-extra-0.3.8-1.fc27, fcitx-table-other-0.2.4-1.fc27, fcitx-unikey-0.2.6-1.fc27, kcm-fcitx-0.5.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5aeb6fc31

Comment 10 Fedora Update System 2017-10-02 14:22:36 UTC
fcitx-4.2.9.4-1.fc27, fcitx-chewing-0.2.3-1.fc27, fcitx-cloudpinyin-0.3.5-1.fc27, fcitx-configtool-0.4.10-1.fc27, fcitx-hangul-0.3.1-1.fc27, fcitx-libpinyin-0.5.3-1.fc27, fcitx-m17n-0.2.4-1.fc27, fcitx-qt5-1.1.1-1.fc27, fcitx-sunpinyin-0.4.2-1.fc27, fcitx-table-extra-0.3.8-1.fc27, fcitx-table-other-0.2.4-1.fc27, fcitx-unikey-0.2.6-1.fc27, kcm-fcitx-0.5.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.